.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677256;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-5.796000px;}
._4{margin-left:-4.608000px;}
._3{margin-left:-3.516000px;}
._1{margin-left:-2.472000px;}
._0{margin-left:-1.158000px;}
._2{width:1.770000px;}
._b{width:10.788000px;}
._a{width:270.798000px;}
._9{width:305.682000px;}
._7{width:327.990000px;}
._6{width:349.266000px;}
._5{width:398.922000px;}
._8{width:472.398000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:48.000000px;}
.fs1{font-size:54.000000px;}
.fs0{font-size:57.000000px;}
.fs2{font-size:66.000000px;}
.y0{bottom:0.000000px;}
.y15{bottom:38.661765px;}
.y14{bottom:60.921569px;}
.y13{bottom:83.181373px;}
.y2f{bottom:104.269608px;}
.y12{bottom:105.441176px;}
.y1{bottom:112.470588px;}
.y11{bottom:149.960784px;}
.y2e{bottom:152.303922px;}
.y2d{bottom:179.250000px;}
.y16{bottom:192.137255px;}
.y2c{bottom:206.196078px;}
.y10{bottom:219.083333px;}
.y2b{bottom:233.142157px;}
.yf{bottom:241.343137px;}
.y2a{bottom:260.088235px;}
.ye{bottom:263.602941px;}
.y29{bottom:287.034314px;}
.yd{bottom:308.122549px;}
.y28{bottom:313.980392px;}
.y27{bottom:340.926471px;}
.y26{bottom:393.647059px;}
.yc{bottom:395.990196px;}
.yb{bottom:418.250000px;}
.y25{bottom:438.166667px;}
.ya{bottom:459.254902px;}
.y24{bottom:460.426471px;}
.y9{bottom:481.514706px;}
.y23{bottom:482.686275px;}
.y8{bottom:503.774510px;}
.y22{bottom:504.946078px;}
.y7{bottom:526.034314px;}
.y21{bottom:527.205882px;}
.y20{bottom:549.465686px;}
.y6{bottom:567.039216px;}
.y1f{bottom:571.725490px;}
.y5{bottom:589.299020px;}
.y4{bottom:611.558824px;}
.y1e{bottom:624.446078px;}
.y1d{bottom:668.965686px;}
.y1c{bottom:691.225490px;}
.y1b{bottom:713.485294px;}
.y1a{bottom:766.205882px;}
.y19{bottom:807.210784px;}
.y18{bottom:829.470588px;}
.y17{bottom:873.990196px;}
.y3{bottom:902.107843px;}
.y2{bottom:941.941176px;}
.h7{height:31.992188px;}
.h4{height:35.991211px;}
.h3{height:37.990723px;}
.h5{height:43.989258px;}
.h6{height:904.450980px;}
.h2{height:984.117647px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-4.947213pt;}
._4{margin-left:-3.933188pt;}
._3{margin-left:-3.001105pt;}
._1{margin-left:-2.109992pt;}
._0{margin-left:-0.988418pt;}
._2{width:1.510795pt;}
._b{width:9.208167pt;}
._a{width:231.141389pt;}
._9{width:260.916854pt;}
._7{width:279.957992pt;}
._6{width:298.118259pt;}
._5{width:340.502460pt;}
._8{width:403.218377pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:46.092050pt;}
.fs0{font-size:48.652720pt;}
.fs2{font-size:56.334728pt;}
.y0{bottom:0.000000pt;}
.y15{bottom:33.000000pt;}
.y14{bottom:52.000000pt;}
.y13{bottom:71.000000pt;}
.y2f{bottom:89.000000pt;}
.y12{bottom:90.000000pt;}
.y1{bottom:96.000000pt;}
.y11{bottom:128.000000pt;}
.y2e{bottom:130.000000pt;}
.y2d{bottom:153.000000pt;}
.y16{bottom:164.000000pt;}
.y2c{bottom:176.000000pt;}
.y10{bottom:187.000000pt;}
.y2b{bottom:199.000000pt;}
.yf{bottom:206.000000pt;}
.y2a{bottom:222.000000pt;}
.ye{bottom:225.000000pt;}
.y29{bottom:245.000000pt;}
.yd{bottom:263.000000pt;}
.y28{bottom:268.000000pt;}
.y27{bottom:291.000000pt;}
.y26{bottom:336.000000pt;}
.yc{bottom:338.000000pt;}
.yb{bottom:357.000000pt;}
.y25{bottom:374.000000pt;}
.ya{bottom:392.000000pt;}
.y24{bottom:393.000000pt;}
.y9{bottom:411.000000pt;}
.y23{bottom:412.000000pt;}
.y8{bottom:430.000000pt;}
.y22{bottom:431.000000pt;}
.y7{bottom:449.000000pt;}
.y21{bottom:450.000000pt;}
.y20{bottom:469.000000pt;}
.y6{bottom:484.000000pt;}
.y1f{bottom:488.000000pt;}
.y5{bottom:503.000000pt;}
.y4{bottom:522.000000pt;}
.y1e{bottom:533.000000pt;}
.y1d{bottom:571.000000pt;}
.y1c{bottom:590.000000pt;}
.y1b{bottom:609.000000pt;}
.y1a{bottom:654.000000pt;}
.y19{bottom:689.000000pt;}
.y18{bottom:708.000000pt;}
.y17{bottom:746.000000pt;}
.y3{bottom:770.000000pt;}
.y2{bottom:804.000000pt;}
.h7{height:27.307139pt;}
.h4{height:30.720532pt;}
.h3{height:32.427228pt;}
.h5{height:37.547316pt;}
.h6{height:772.000000pt;}
.h2{height:840.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
